### A free/open-source library for quantitative finance

Classes
ql/experimental/varianceoption/varianceoption.hpp File Reference

Variance option. More...

`#include <ql/processes/blackscholesprocess.hpp>`
`#include <ql/instruments/payoffs.hpp>`
`#include <ql/option.hpp>`
`#include <ql/position.hpp>`
Include dependency graph for varianceoption.hpp:

## Classes

class | VarianceOption
| Variance option. More...
class | VarianceOption::arguments
| Arguments for forward fair-variance calculation More...
class | VarianceOption::results
| Results from variance-option calculation More...
class | VarianceOption::engine
| base class for variance-option engines More...

## Detailed Description

Variance option.